1990 10 17   	# iyear, imonth, iday
12 30 1  	# ihour, imin, isec
 5. 30. 60.  	# R, Theta, Phi (deg.) of test vector
45. 30.  	# Geographic latitude and longitude (deg.) of point of observ.
2.  170. 10. 	# R, Theta, Phi (deg.) of spin axis in GSE
0.25 30. 	# Spin frequency (Hz), Spin phase (Deg.)
1.2345 		# delta T from Spin phase time measurement
